---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T18:48:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ed05e883-8007-47c0-bcb7-76a1e8a9a85a"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.aws-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.aws.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.celar-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.celar.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.openstack-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.openstack.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.core-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.core.reporting-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.mockup-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.model-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.model.edit-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tosca-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tosca.editor-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tycho.feature-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tycho.p2.updatesite-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-p2-site-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-parent-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.camf.tycho-target-definition-1.0.0.qualifier"
- "SPDXRef-Project-Unmanaged-org.eclipse.camf-885305491485580db5887900d339a10bdd9eb5ca"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.aws-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008 g-Eclipse Consortium\nCopyright (c) 2014-2015\
    \ Laboratory for Internet Computing, University of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.connectors.aws"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.aws.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008 g-Eclipse Consortium\nCopyright (c) 2014 Laboratory\
    \ for Internet Computing, University of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.connectors.aws.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.celar-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.connectors.celar"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.celar.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.connectors.celar.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.openstack-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008 g-Eclipse Consortium\nCopyright (c) 2014 CELAR\
    \ Consortium\nCopyright (c) 2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.connectors.openstack"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.connectors.openstack.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.connectors.openstack.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.core-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006-2007 g-Eclipse Consortium br br\nCopyright (c)\
    \ 2006-2008 CAMF Consortium\nCopyright (c) 2006-2008 g-Eclipse Consortium\nCopyright\
    \ (c) 2013 Laboratory for Internet Computing, University of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.core"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.core.reporting-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008 g-Eclipse Consortium"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.core.reporting"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008 g-Eclipse Consortium\nCopyright (c) 2014\
    \ Laboratory for Internet Computing, University of Cyprus\nCopyright (c) 2015\
    \ May 29, Laboratory for Internet Computing, University of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.infosystem"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.mockup-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013-2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.infosystem.mockup"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.model-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.infosystem.model"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.model.edit-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.infosystem.model.edit"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.infosystem.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013-2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.infosystem.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tosca-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013-2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.tosca"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tosca.editor-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.tosca.editor"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tycho.feature-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013-2014 Laboratory for Internet Computing, University\
    \ of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.tycho.feature"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.tycho.p2.updatesite-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.tycho.p2.updatesite"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-org.eclipse.camf.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2006-2007 g-Eclipse Consortium br br\nCopyright (c)\
    \ 2006-2008 g-Eclipse Consortium\nCopyright (c) 2013-2014 Laboratory for Internet\
    \ Computing, University of Cyprus\nCopyright (c) 2014 DHBW Mannheim"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-p2-site-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "p2-site"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-parent-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.camf.tycho-target-definition-1.0.0.qualifier"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "target-definition"
  summary: "NONE"
  versionInfo: "1.0.0.qualifier"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.camf-885305491485580db5887900d339a10bdd9eb5ca"
  copyrightText: "Copyright (c) 2006-2007 g-Eclipse Consortium br br\nCopyright (c)\
    \ 2006-2008 CAMF Consortium\nCopyright (c) 2006-2008 g-Eclipse Consortium\nCopyright\
    \ (c) 2013-2015 Laboratory for Internet Computing, University of Cyprus\nCopyright\
    \ (c) 2014 CELAR Consortium\nCopyright (c) 2014 DHBW Mannheim\nCopyright (c) 2015\
    \ May 29, Laboratory for Internet Computing, University of Cyprus"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.camf"
  summary: "NONE"
  versionInfo: "885305491485580db5887900d339a10bdd9eb5ca"
